![](https://i.imgur.com/R9yZwGq.png)

# Bootlaterus

[![CodeFactor](https://www.codefactor.io/repository/github/equilaterus/bootlaterus/badge)](https://www.codefactor.io/repository/github/equilaterus/bootlaterus) [![](https://data.jsdelivr.com/v1/package/npm/bootlaterus/badge)](https://www.jsdelivr.com/package/npm/bootlaterus) [![npm version](https://badge.fury.io/js/bootlaterus.svg)](https://badge.fury.io/js/bootlaterus)

> Find Bootlaterus showcase and starter guide at the [**Official Site**](https://equilaterus.github.io/bootlaterus/)

Bootlaterus **includes Bootstrap v4** and has **extended components** that don't require additional Javascript to work.

Build a great responsive UI with **Bootlaterus**, the **Compatible** and **Friendly** *Bootstrap Superset*.


## Features

* Includes CSS components and helpers from *Bootstrap v4* so you'll work on a familiar and compatible environment.
* [Custom CSS components](https://equilaterus.github.io/bootlaterus/docs.html) to create *Side Navbars*, *Extended Carousels*, *Backgrounds*, *Beautiful Gradients* and many *Utilities* that make even easier to use *Bootstrap*. 
* Bootlaterus doesn't require additional JS files to work, so it is **100% compatible** with *Bootstrap Default jQuery implementation* but also with ports like [React-Bootstrap](https://react-bootstrap.github.io/), [ReactStrap](https://reactstrap.github.io/), [ng-bootstrap](https://ng-bootstrap.github.io/#/home), [bootstrap+vuejs](https://bootstrap-vue.js.org/) and almost any JS implementation of Bootstrap Components.
* Multiple themes including color and font variations. [See all available variations here](https://equilaterus.github.io/bootlaterus/docs.html#themes)
* All our build scripts are open source so you can use them to create your own themes.


## Builds

* **Release**

  [![Build Status](https://travis-ci.org/equilaterus/bootlaterus.svg?branch=release)](https://travis-ci.org/equilaterus/bootlaterus/branches)  [![npm version](https://badge.fury.io/js/bootlaterus.svg)](https://badge.fury.io/js/bootlaterus)

* **Master**

  [![Build Status](https://travis-ci.org/equilaterus/bootlaterus.svg?branch=master)](https://travis-ci.org/equilaterus/bootlaterus/branches)

* **Dev** Unstable

  [![Build Status](https://travis-ci.org/equilaterus/bootlaterus.svg?branch=dev)](https://travis-ci.org/equilaterus/bootlaterus/branches) 

## More info

* Bootlaterus:
  * [Official Page](https://equilaterus.github.io/bootlaterus/) 
  * [Docs](https://equilaterus.github.io/bootlaterus/docs.html)

* Bootstrap: 
  * [Official Docs](https://getbootstrap.com/docs/4.3/getting-started/introduction/)

*  **GitHub Pages**: Easily integrate Bootlaterus (or vanilla Bootstrap) with [pages.github.com](https://pages.github.com) using [bootlaterus.gh-pages](https://github.com/equilaterus/bootlaterus.gh-pages)

This project is being developed and maintained by [Equilaterus](https://equilaterus.github.io/).

